Search found 4350 matches

Go to advanced search

by microelly2
Tue Sep 24, 2019 2:43 pm
Forum: Forum in Deutsch
Topic: Mein Projekt von der Idee bis zur Fertigstellung
Replies: 3
Views: 175

Re: Mein Projekt von der Idee bis zur Fertigstellung

Wenn du eine neues Thema angehst, dann mach dafür auch einen neuen Faden auf. Du kannst dann dort immer noch Verweise auf andere ähnliche Themen einfügen. Aber es ist immer besser, wenn man die Geschichten nicht allzusehr mischt.
by microelly2
Tue Sep 24, 2019 2:37 pm
Forum: Open discussion
Topic: node editor - pyflow
Replies: 87
Views: 6000

Re: node editor - pyflow

HoWil wrote:
Tue Sep 17, 2019 6:21 am
It's it possible to draw the upper and lower most outer edges/faces horizontal? And, is it possible to hand over the lower position of one stair to the next one.
I add some randomness to the vertexes, so a restriction to this noise can make the stair more "high quality" :lol:
by microelly2
Tue Sep 24, 2019 2:27 pm
Forum: Open discussion
Topic: Freeform surface manipulation through interactive movement of nodes
Replies: 7
Views: 444

Re: Freeform surface manipulation through interactive movement of nodes

My idea is to have a sensor for the mouse and combine its values with a network in pyflow
phpBB [video]

here is an application (still not in pyflow) like the blender sculpter tool
https://www.youtube.com/watch?v=V2CSXZ7C7Vo
by microelly2
Tue Sep 24, 2019 6:39 am
Forum: Help on using FreeCAD
Topic: Select Portion of Point Cloud
Replies: 2
Views: 168

Re: Select Portion of Point Cloud

write a script where you compare the point vectors with your condition to get a subset of the points
by microelly2
Tue Sep 24, 2019 5:37 am
Forum: Python scripting and macros
Topic: how to export a series of points on a curve
Replies: 2
Views: 169

Re: how to export a series of points on a curve

you can use discretize

edge=FreeCAD.ActiveDocument.BePlane.Shape.Edge1
pts=edge.discretize(100)
Part.show(Part.makePolygon(pts))
by microelly2
Thu Sep 12, 2019 6:45 am
Forum: Forum in Deutsch
Topic: Hilfe beim kopieren
Replies: 7
Views: 207

Re: Hilfe beim kopieren

Du kannst einen einzelnen Sketch kopieren und dann diesen als neues Teil aufpolstern.
by microelly2
Thu Sep 12, 2019 6:40 am
Forum: Help on using FreeCAD
Topic: Constraints not visible while sketching
Replies: 4
Views: 128

Re: Constraints not visible while sketching

one tipp: Auto constraints should be on to generate the constraints during drawing.
2019-09-12 08_37_15-FreeCAD 0.18.png
2019-09-12 08_37_15-FreeCAD 0.18.png (3.98 KiB) Viewed 113 times
by microelly2
Thu Sep 12, 2019 6:35 am
Forum: Help on using FreeCAD
Topic: emboss a sketch into a curved element (like a helmet)
Replies: 6
Views: 144

Re: emboss a sketch into a curved element (like a helmet)

welcome to the forum. sketches are planar objects, the can only be mapped to planar surfaces. For non planar surfaces we create a sketch in a tangent plane for a point of the surface and then make a projection down to the surface. this ist not a task for cad beginners. when you start learning cad yo...
by microelly2
Wed Sep 11, 2019 10:52 am
Forum: FEM
Topic: FreeCAD as pre-post procesor for MBDyn
Replies: 64
Views: 2237

Re: FreeCAD as pre-post procesor for MBDyn

I moved the topic to FEM.
by microelly2
Wed Sep 11, 2019 10:43 am
Forum: Help on using FreeCAD
Topic: Customizable parts
Replies: 4
Views: 142

Re: Customizable parts

Welcome to the forum.FreeCAD is a parametric modeller, so most objects are parametric. The parameters in the simplest cases are properties in the properties tab of an object. in your case the profile can be a Part Designb pad or a Part Extrusion. Both objects have a properties to set the length.

Go to advanced search